CVE

CVE-2023-6474

Severity:
MEDIUM
Type:
CWE-352 Cross-Site Request Forgery (CSRF)
Publication date:
03/12/2023
Last modified:
08/12/2023

Description

A vulnerability has been found in PHPGurukul Nipah Virus Testing Management System 1.0 and classified as problematic. This vulnerability affects unknown code of the file manage-phlebotomist.php. The manipulation of the argument pid leads to cross-site request forgery. The attack can be initiated remotely. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-246640.

Vulnerable products and versions

CPE From Up to
cpe:2.3:a:phpgurukul:nipah_virus_testing_management_system:1.0:*:*:*:*:*:*:*


botón arriba